Quantcast
RPGWatch Forums - View Single Post - Loaded 1.71 and got an error…
View Single Post

Default 

October 2nd, 2010, 01:26
The final patch is 1.74

http://forum.worldofplayers.de/forum…d.php?t=825092


The patch can be installed on all g3 versions and is available for all languages. It's only for original G3 game, not for Forsaken Gods.
The CP 1.74 contains all previous patches. So you need only this patch to update Gothic 3.
1.7x savegames are compatible with CP 1.74. Older savegames (1.60 or earlier) are not compatible.
JDR13 is offline

JDR13

JDR13's Avatar
SasqWatch
Original Sin Donor

#3

Join Date: Oct 2006
Location: Florida, US
Posts: 21,370